Bug 979828 - [abrt] WARNING: at net/mac80211/iface.c:737 ieee80211_do_stop+0x7b5/0x7f0 [mac80211]()
[abrt] WARNING: at net/mac80211/iface.c:737 ieee80211_do_stop+0x7b5/0x7f0 [ma...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:49612b6469ebe5c329067508962...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 19:31 EDT by Tore Anderson
Modified: 2014-06-23 07:48 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:05:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tore: needinfo-


Attachments (Terms of Use)
File: dmesg (187.20 KB, text/plain)
2013-06-30 19:31 EDT, Tore Anderson
no flags Details

  None (edit)
Description Tore Anderson 2013-06-30 19:31:23 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at net/mac80211/iface.c:737 ieee80211_do_stop+0x7b5/0x7f0 [mac80211]()
Hardware name: HP EliteBook Folio 9470m
Modules linked in: tun nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep iTCO_wdt hp_wmi sparse_keymap iTCO_vendor_support snd_hda_codec_hdmi snd_hda_codec_idt acpi_cpufreq mperf coretemp kvm arc4 snd_hda_intel snd_hda_codec microcode snd_hwdep snd_seq joydev snd_seq_device serio_raw cdc_mbim btusb iwldvm i2c_i801 bluetooth mac80211 lpc_ich snd_pcm mfd_core uvcvideo iwlwifi cdc_ncm videobuf2_vmalloc videobuf2_memops usbnet cdc_acm videobuf2_core cdc_wdm mii videodev cfg80211 media snd_page_alloc snd_timer rfkill snd soundcore mei tpm_tis tpm_infineon hp_accel lis3lv02d input_polldev ecryptfs encrypted_keys trusted tpm tpm_bios uinput binfmt_misc btrfs zlib_deflate raid6_pq libcrc32c crc32_pclmul xor crc32c_intel ghash_clmulni_intel e1000e sdhci_pci sdhci mmc_core i915 ptp pps_core wmi i2c_algo_bit drm_kms_helper video drm i2c_core sunrpc
Pid: 776, comm: NetworkManager Not tainted 3.9.6-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105ef85>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105efca>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa0505055>] ieee80211_do_stop+0x7b5/0x7f0 [mac80211]
 [<ffffffff81661da5>] ? _raw_spin_unlock_bh+0x15/0x20
 [<ffffffff81574121>] ? dev_deactivate_many+0x1f1/0x240
 [<ffffffffa05050aa>] ieee80211_stop+0x1a/0x20 [mac80211]
 [<ffffffff8154f7cd>] __dev_close_many+0x7d/0xc0
 [<ffffffff81551fe6>] __dev_close+0x46/0x70
 [<ffffffff81661da5>] ? _raw_spin_unlock_bh+0x15/0x20
 [<ffffffff81555ee1>] __dev_change_flags+0xa1/0x180
 [<ffffffff81556078>] dev_change_flags+0x28/0x70
 [<ffffffff81561ab1>] do_setlink+0x351/0x980
 [<ffffffff81321751>] ? nla_parse+0x31/0xe0
 [<ffffffff815647ae>] rtnl_newlink+0x36e/0x580
 [<ffffffff8118a373>] ? __kmalloc_node_track_caller+0x63/0x2a0
 [<ffffffff81564253>] rtnetlink_rcv_msg+0x113/0x300
 [<ffffffff8154742c>] ? __alloc_skb+0x7c/0x290
 [<ffffffff81564140>] ? __rtnl_unlock+0x20/0x20
 [<ffffffff8157f571>] netlink_rcv_skb+0xb1/0xc0
 [<ffffffff81560975>] rtnetlink_rcv+0x25/0x40
 [<ffffffff8157ee91>] netlink_unicast+0x1a1/0x220
 [<ffffffff8157f211>] netlink_sendmsg+0x301/0x3c0
 [<ffffffff8153a450>] sock_sendmsg+0xb0/0xe0
 [<ffffffff8153bf31>] ? sock_recvmsg+0xc1/0xf0
 [<ffffffff8153be5c>] __sys_sendmsg+0x3ac/0x3c0
 [<ffffffff8153de29>] sys_sendmsg+0x49/0x90
 [<ffffffff8166a5d9>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 975525
Comment 1 Tore Anderson 2013-06-30 19:31:31 EDT
Created attachment 767178 [details]
File: dmesg
Comment 2 Stanislaw Gruszka 2013-07-26 09:26:34 EDT
Is this problem reproducible for you? How this warning happen?
Comment 3 Stanislaw Gruszka 2013-08-23 03:52:43 EDT
Do you still can reproduce the problem on 3.10 kernel ?
Comment 4 Tore Anderson 2013-08-23 10:47:20 EDT
I haven't seen it occur yet, no, but on the other hand it was only a few days ago I upgraded to Fedora 19. I did see another iwlwifi-related kernel backtrace though, which abrt considered a duplicate of bug #994322.

Tore
Comment 5 Justin M. Forbes 2013-10-18 17:15:09 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 6 Justin M. Forbes 2013-11-27 11:05:54 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.